package com.zjrs.zwnw.sxgl.dto;

import com.zjrs.zwnw.portal.dto.common.PageDTO;

import java.io.Serializable;

/**
 * @author chenjiebo
 * @date 2022/12/12 17:04
 **/
public class YwltjQueryDTO extends PageDTO implements Serializable {
    private static final long serialVersionUID = 1L;

    private String sqqd;
    private String sqrqc;
    private String sqrqz;
    private String sxmc;
    private String zbks;

    public String getSqqd() {
        return sqqd;
    }

    public void setSqqd(String sqqd) {
        this.sqqd = sqqd;
    }

    public String getSqrqc() {
        return sqrqc;
    }

    public void setSqrqc(String sqrqc) {
        this.sqrqc = sqrqc;
    }

    public String getSqrqz() {
        return sqrqz;
    }

    public void setSqrqz(String sqrqz) {
        this.sqrqz = sqrqz;
    }

    public String getSxmc() {
        return sxmc;
    }

    public void setSxmc(String sxmc) {
        this.sxmc = sxmc;
    }

    public String getZbks() {
        return zbks;
    }

    public void setZbks(String zbks) {
        this.zbks = zbks;
    }
}
